[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.OnLayoutChanged

OnLayoutChanged - event handler when the layout of the dataset has changed.

## Declaration

Source position: dbgrids.pas line 233

`public property TComponentDataLink.OnLayoutChanged : TDataSetNotifyEvent read FOnLayoutChanged write FOnLayoutChanged;`